VMS Monitor could allow a local attacker to gain elevated privileges

vms-monitor-gain-privileges (7136) The risk level is classified as HighHigh Risk

Description:

Digital Equipment Corporation's VMS Monitor utility could allow a local attacker with authorized access to the system to gain elevated privileges.


Consequences:

Gain Privileges

Remedy:

Upgrade to the latest version of VMS (5.4-3 or later), as listed in CERT Advisory CA-1992-18. See References.

References:

  • CERT Advisory CA-1992-18: Revised VMS Monitor Vulnerability.
  • BID-51: VMS Monitor Vulnerability
  • CVE-1999-1395: Vulnerability in Monitor utility (SYS$SHARE:SPISHR.EXE) in VMS 5.0 through 5.4-2 allows local users to gain privileges.
  • OSVDB ID: 59332: VMS Monitor Utility (SYS$SHARE:SPISHR.EXE) Local Privilege Escalation

Platforms Affected:

  • HP OpenVMS 5.0
  • HP OpenVMS 5.0.1
  • HP OpenVMS 5.0.2
  • HP OpenVMS 5.1
  • HP OpenVMS 5.1.1
  • HP OpenVMS 5.1.2
  • HP OpenVMS 5.1B
  • HP OpenVMS 5.2
  • HP OpenVMS 5.2.1
  • HP OpenVMS 5.3
  • HP OpenVMS 5.3.1
  • HP OpenVMS 5.3.2
  • HP OpenVMS 5.4
  • HP OpenVMS 5.4.1
  • HP OpenVMS 5.4.2

Reported:

Nov 17, 1992

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page